/**** HERO ****/
#hero			{ background: url('../images/book/hero-bg.png') repeat-x left top; height: 271px; }
#heroContent	{ background: url('../images/book/hero-bg-img.jpg') no-repeat center top; height: 271px; }
#heroContent p	{ top: 121px; color: #F7C8D3; text-shadow: -1px -1px 0 #88243A; }
.heroImg		{ right: -13px; top: -145px; background: url('../images/book/book.png') no-repeat left top; width: 293px; height: 432px; }
#middle			{ padding-top: 44px; }
#content		{ position: relative; }
h2				{ margin-bottom: 15px; }
.button			{ width: 165px; text-align: left; position: absolute; right: 0; top: -20px; }
.button span	{ background: url('../images/global/cart.png') no-repeat 16px center; display: block; width: 48px; height: 24px; float: left;  padding-right: 15px; padding-top: 5px; }

.imgLeft img	{ float: left; margin-right: 45px; }
.imgRight img	{ float: right; margin-left: 10px; }
section			{ padding-bottom: 80px;
	background: url('../images/global/h-divider.jpg') no-repeat center bottom; }
section#last 	{ background: none; }

section ul		{ margin-bottom: 5px; }
section ul li	{ list-style-type: disc;  padding: 5px 0; margin-left: 20px;}
.imgLeft ul		{ margin-left: 378px; }